# overloaded '+' method for ggcyto_gate_layout

Source: `R/ggcyto_GatingLayout.R`
`plus-.ggcyto_GatingLayout.Rd`

It adds the layer specified by 'e2' to each individual ggplot object stored in ggcyto_gate_layout

    # S3 method for ggcyto_GatingLayout
    +(e1, e2)

    # S4 method for ggcyto_GatingLayout,ANY
    +(e1, e2)

## Arguments

e1 | ggcyto_gate_layout
e2 | any ggplot layer

## Value

a modified ggcyto_gate_layout object

a GatingLayout object

## Examples

    #autplot for GatingSet
    dataDir <- system.file("extdata",package="flowWorkspaceData")
    gs <- load_gs(list.files(dataDir, pattern = "gs_manual",full = TRUE))
    gh <- gs[[1]]
    p <- autoplot(gh)#> Coordinate system already present. Adding new coordinate system, which will replace the existing one.#> Coordinate system already present. Adding new coordinate system, which will replace the existing one.#> Coordinate system already present. Adding new coordinate system, which will replace the existing one.#> Coordinate system already present. Adding new coordinate system, which will replace the existing one.#> Coordinate system already present. Adding new coordinate system, which will replace the existing one.#> Coordinate system already present. Adding new coordinate system, which will replace the existing one.#> Coordinate system already present. Adding new coordinate system, which will replace the existing one.#> Coordinate system already present. Adding new coordinate system, which will replace the existing one.class(p)#> [1] "ggcyto_GatingLayout"
    #> attr(,"package")
    #> [1] "ggcyto"# customize the font size of strip text for each ggcyo plots contained in GatingLayout object
    p + theme(strip.text = element_text(size = 14))